/**************************
*
*	Custom Edits
*
**************************/

.camera_caption p {
	color: #ffffff; 
}

.camera_caption:before {

	border-width: 0 868px 864px 500px;
	border-color: #000 #000 #000 #000;

}

.camera_caption {
    text-align: center;
}

.div1 {

    padding: 160px 0px 0 0;

}

.center {
    text-align: center !important;
 
}


body {

   background: url("../images/party-background.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
 
}

#content {
-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.22);

-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.22);

box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.22);

}



h3 {
    color: #262261;
    margin-bottom: 1px;
	font-weight: 600;
}

h3 span {
    font-weight: 600;
	color: #f8a31b;
}

h2 heading {
    color: #7d4497;
    font-family: 'Luckiest Guy', cursive;
	font-size: 50px;
	text-transform: none;
	text-shadow: none;
}

h2.state {
    color: #3b969e;
    font-family: 'Abril Fatface', cursive;
    font-size: 46px;
    text-transform: none;
}

h4 {
    font-size: 20px;
	font-weight: 600;
    color: #eb9f54;

}

h5 {
    line-height: 29px;
    color: #c0b26b;
    font-size: 16px;
    font-weight: 600;
}

img.responsive {
     width: 100%;
    height: auto;
}


header #stuck_container {
    background: #262261;
}

header h1:before {

  background: #262261; /*#ce0031;*/

}

header h1 a {

  background: #262261; /*#ce0031;*/

}

header h1:after {

  border-color: transparent transparent transparent #262261; /*#ce0031;*/
}

.sf-menu > li.current > a, .sf-menu > li.sfHover > a, .sf-menu > li > a:hover {
    background: #7d4497;

}

footer {
    background: #262261;
    padding: 55px 0 50px;
}

.a2 {
    margin-top: 10px !important;
    color: #3b969e !important;
    font-weight: 600;
	text-transform: none;
}

text-transform: uppercase;

.a4 {
    color: #eea34a;
	font-weight: 500;

}

a.footer {
    color: #f7cf55;
}

.margin-bottom-10  {
    margin-bottom: 10px;

}

.margin-top-20  {
    margin-top: 20px;

}


h3.padding-top-10  {
    padding-top: 10px;

}

h3.padding-bottom-10  {
    padding-bottom: 10px;

}

h3.padding-bottom-20  {
    padding-bottom: 20px;

}

.read-more-btn{
    background: #3b969e;
    border-radius: 10px;
    color: #ffffff;
	display:inline-block;
	text-align: center !important;
	margin:14px 14px 14px;
    padding:12px 12px 12px;

}
	
 .art figure a {
 
text-shadow: none;

}
